@charset "UTF-8";
@import url("../webfonts/bebasneue/stylesheet.css");
@import url("../webfonts/foundation_icons_general/stylesheet.css");
@import url("../webfonts/foundation_icons_social/stylesheet.css");


/*-------Global styles--------*/

body {
	line-height: 1.4;
	font-style: normal;
	font-weight: normal;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333;
	background-color: #28c3f6;
}



h1, h2, h3, h4, h5, h6, p {
	padding-right: 15px;
	padding-left: 15px;
}

h2{	font-size: 1.8em;
	font-style: normal;
	font-weight: bold;
	color: #333;
	padding: 0 0 0 10px;
	text-shadow: 0px 2px #cce289;
	margin: 0px 0px 5px 0px;
	background-position: 10px 4px;}

#scrollUp {
	bottom: 5%;
	left: 95%;
	padding: 20px;
	background-image: url(../images/icon_top.png);
}


/*--------header Styling-----------*/
#header {
	margin: 30px 0 30px 0;
	position: relative;
}

#header img {
	width: 100%;
}

/*--------map Styling-----------*/
#map {
	width: 100%;
	margin-bottom: 30px;
}

#map img {
	width: 100%;
}

/*--------speil Styling-----------*/
#speil {
	background-color:#FFF;
}

/*--------Generic Link Styling-----------*/
a:link {
	text-decoration: none;
	padding: 10px 0px;
	text-align: left;
	color: #333333;
	text-decoration: underline;
	/*CSS# transitions*/
	-webkit-transition: all 350ms ease-in-out 0s;
	-moz-transition: all 350ms ease-in-out 0s;
	-ms-transition: all 350ms ease-in-out 0s;
	-o-transition: all 350ms ease-in-out 0s;
	transition: all 350ms ease-in-out 0s;
}
a:visited {
	text-decoration: underline;
	color: #333;
}
a:hover {
	color: #666;
	text-decoration: none;
	/* [disabled]background-color: #333; */
}
a:active {
	text-decoration: underline;
	color: #333;
	/* [disabled]background-color: #333333; */
}


/*--------Hostel Styling-----------*/
#hostels {
	background-color: #ffffff;
	padding: 1% 1% 0 1%;
	margin-bottom: 30px;
	}

#hostels h1  {
	font-family: BebasNeueRegular, Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	font-style: normal;
	font-weight: normal;
	color: #333;
	padding: 0 0 0 10px;
	text-shadow: 0px 2px #cce289;
	margin-bottom: 0px;
	background-position: 10px 4px;
}

#hostels a.tel {
text-decoration: none;
}

#hostels p  {

}
.textlarger{font-size: 120%;}

.clear {
	clear: both;
}


#hostel1 {
	background-color: #f9f13d;
	}

#hostel2 {
	background-color: #6bd6f9;
}

#hostel3 {
	background-color: #f9f13d;
}

#hostel4 {
	background-color: #6bd6f9;
	}

#hostel5 {
	background-color: #f9f13d;
}

#hostel6 {
	background-color: #6bd6f9;
}
#hostel7 {
	background-color: #f9f13d;
}

#hostel8 {
	background-color: #6bd6f9;
}

#hostel9 {
	background-color: #f9f13d;
}

#vline{ 
	background-color: #2f3030;
	padding: 1%;
	margin: 0 0 30px 0;
	}
	
#vline p{ 
	color: #fff;
	}
	
#vline a:link {
	text-decoration: none;
	padding: 10px 0px;
	text-align: left;
	color: #fff;
	text-decoration: underline;
	/*CSS# transitions*/
	-webkit-transition: all 350ms ease-in-out 0s;
	-moz-transition: all 350ms ease-in-out 0s;
	-ms-transition: all 350ms ease-in-out 0s;
	-o-transition: all 350ms ease-in-out 0s;
	transition: all 350ms ease-in-out 0s;
}
#vline a:visited {
	text-decoration: underline;
	color: #fff;
}
#vline a:hover {
	color: #666;
	text-decoration: none;
	/* [disabled]background-color: #333; */
}
#vline a:active {
	text-decoration: underline;
	color: #fff;
	/* [disabled]background-color: #333333; */
}	
	
#vline h1{
	background-color: #f6eb14;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: italic;
	color: #3e3e3e;
	text-align: center;
	margin: 0 0 10px 0;
}
#vline-left {
	float: left;
	width: 50%;

}

#vline-left img {
	margin: 2%;
	width: 80%;
}
#vline-right img {
	margin: 2%;
	width: 80%;
}

#vline-left-inner{float: left; }

#vline-right {
	float: left;
	width: 48%;
	border-left: 1px #999999 solid ;
	padding-left: 1%;
}

#gallery{ 
	background-color: #2f3030;
	margin: 0 0 0px 0;
	padding:1%;
	}

	
#gallery h1{
	background-color: #6bd6f9;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: italic;
	color: #fff;
	text-align: center;
	margin: 0 0 10px 0;
}

#footer{
	background-color: #f6eb14;
	color: #666;
	font-size: .7em;
	text-align: center;
	padding: 1%;
	margin-bottom: 10px;
	margin-top: 30px;
	}
	
#footer	a:link {
	text-decoration: none;
	padding: 10px 0px;
	text-align: left;
	color: #333333;
	text-decoration: underline;
	/*CSS# transitions*/
	-webkit-transition: all 350ms ease-in-out 0s;
	-moz-transition: all 350ms ease-in-out 0s;
	-ms-transition: all 350ms ease-in-out 0s;
	-o-transition: all 350ms ease-in-out 0s;
	transition: all 350ms ease-in-out 0s;
}
#footer a:visited {
	text-decoration: underline;
	color: #333;
}
#footer a:hover {
	color: #666;
	text-decoration: none;
	/* [disabled]background-color: #333; */
}
#footer a:active {
	text-decoration: underline;
	color: #333;
	/* [disabled]background-color: #333333; */
}